@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #42413C;
	background-image: url(img/layout_sinister/index/bodybgr.jpg);
	background-repeat: repeat-x;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 0px; 
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
.container {
	width: 1125px; 
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header {
	height: 20px;
}
.content {
	background-image: url(img/layout_sinister/index/uvod-sinister.jpg);
	background-repeat: no-repeat;
	height: 620px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.footer {
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 15px;
	text-align: center;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#website {
	float: left;
	margin-top: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 125px;
	width: 165px;
	margin-left: 20px;
}
#website a {
	line-height: 120px;
	color: #42413c;
	background-image: url(img/layout_sinister/index/bgwebsite1.jpg);
	background-repeat: no-repeat;
	height: 70px;
	background-position: 0px 0px;
	font-size: 120px;
	text-decoration: none;
}
#website a:hover, #website a:active, #website a:focus {
	text-decoration: none;
	background-image: url(img/layout_sinister/index/bgwebsite2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 120px;
}
#eshop {
	float: left;
	margin-top: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 125px;
	width: 165px;
}	
#eshop a {
	line-height: 120px;
	color: #42413c;
	background-image: url(img/layout_sinister/index/bgeshop1.jpg);
	background-repeat: no-repeat;
	height: 60px;
	background-position: 0px 0px;
	font-size: 120px;
	text-decoration: none;
}
#eshop a:hover, #eshop a:active, #eshop a:focus { 
	text-decoration: none;
	background-image: url(img/layout_sinister/index/bgeshop2.jpg);
	background-repeat: no-repeat;
	background-position: -0px -0px;		
}
#cdf {
	float: left;
	margin-top: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 125px;
	width: 165px;
}
#cdf a {
	line-height: 120px;
	color: #42413c;
	background-image: url(img/layout_sinister/index/bgcdf1.jpg);
	background-repeat: no-repeat;
	height: 70px;
	background-position: 0px 0px;
	font-size: 120px;
	text-decoration: none;
}
#cdf a:hover, #cdf a:active, #cdf a:focus {
	text-decoration: none;
	background-image: url(img/layout_sinister/index/bgcdf2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 120px;
}
#komix {
	float: left;
	margin-top: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 125px;
	width: 165px;
	margin-left: 10px;
}
#komix a {
	line-height: 120px;
	color: #42413c;
	background-image: url(img/layout_sinister/index/bgkomix1.jpg);
	background-repeat: no-repeat;
	height: 70px;
	background-position: 0px 0px;
	font-size: 120px;
	text-decoration: none;
}
#komix a:hover, #komix a:active, #komix a:focus {
	text-decoration: none;
	background-image: url(img/layout_sinister/index/bgkomix2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 120px;
}
#menulink a img {
	border: 1px solid #000;
}
#menulink a img:hover {
	border: 1px solid #42413C;
}
#menulink a img:active, 
#menulink a img:focus,
#menulink a img:visited {
	border: 1px solid #C00;
	background-color: #000;
}
